<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="Zoning" value="ResidentialOld" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-1" />
	<property name="AllowedTownships" value="rural,wilderness" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="SleeperVolumeSize" value="16, 5, 18#14, 7, 12#10, 8, 4" />
	<property name="SleeperVolumeStart" value="4, 1, 6#5, 3, 8#9, 5, 18" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,2,3,S_-_Group_Abandoned_House,2,3,S_-_Group_Zom_Badass,2,2" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False,True,False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="ExcludePOICulling" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="SleeperIsBossVolume" value="False,False,False" />
</prefab>
